### Date Time Dropper

#### Datedropper

The smallest and powerful jQuery UI datepicker.

### Options

##### Animate

When set to `true (default)` the dropdown will run an initial state animation when the user clicks the control for the first time and all user changes are animated.

##### Init Animation

Animation Style to use when init datedropper. There are three available animation values: `fadeIn(default)`, `bounce`, `dropDown`.

##### Format

A date format string that dateDropper expects existing values to be in and will write dates out it. `Default: m-d-Y`

##### Lang

Display Language to use for Month name and Day-of-week. (English by default)

##### Lock

Set the initial value to current date or lock the control value to current date: `false(default)`, `from`, `to`.

##### Max Year

The highest year value the control will allow. Current year by default.

##### Min Year

The oldest year the control will allow. `Default: 1970`

##### Years Range

It groups the years based on the value set(multiple). `Default: 10`

### Styles

##### Drop Primary Color

Specify a color value for drop down accent color. `Default: #2D95BF`

##### Drop Text Color

Specify a color value for drop down text color. `Default: #1D2B36`

##### Drop Background Color

Specify a color value for drop down background color. `Default: #FFFFFF`

##### Drop Border

Specify a css proprieties for drop down border style. `Default: 1px solid #2D95BF`

##### Drop Border Radius

Specify a integer value for drop down border radius. `Default: 8`

##### Drop Shadow

Specify a css proprieties for drop down shadow. `Default: 0 0 10px 0 rgba(0, 136, 204, 0.45)`

##### Drop Width

Specify a integer value for drop down width. `Default: 124`

##### Drop Text Weight

Specify a integer value for drop down text weight. `Default: bold`

#### Timedropper

Timedropper is a jQuery time plugin.

### Options

##### Auto Switch

Automatically change hour-minute or minute-hour on mouseup/touchend. `(Default: false)`

##### Meridians

Set time in 12-hour clock in which the 24 hours of the day are divided into two periods. `(Default: false)`.

##### Format

A time format string that timeDropper expects existing values to be in and will write times out it. `(Default: h:mm a)`

##### Mousewheel

Enables time change using mousewheel. `(Default: false)`

##### Init Animation

Animation Style to use when init timedropper. There are three available animation `values: fadeIn(default), dropDown`.

##### Set Current Time

Automatically set current time by default. `(Default: true)`. If set `"false"`, the input `"value"` attribute is considered as main time value.

### Styles

##### Primary Color

Specify a color value for drop down accent color. `Default: #237596`

##### Text Color

Specify a color value for drop down text color. `Default: #1D2B36`

##### Background Color

Specify a color value for drop down background color. `Default: #FFFFFF`

##### Border Color

Specify a color value for drop down border color. `Default: #237596`

#### Theme Customizer

Customize & Preview in Real Time

##### Menu Color Options

##### Layout Options

Collapsed Menu
Fixed Layout
Boxed Layout
Static Layout
Native Scroll
Right Side Icons
Bordered Navigation
Flipped Navigation
Collapsible Navigation
Static Navigation
Brand Center
Static Top

##### Navigation Color Options

###### Solid

Default
Primary
Danger
Success
Blue
Cyan
Pink

###### Gradient

Default
Primary
Danger
Success
Blue
Cyan
Pink
Default
Primary
Danger
Success
Blue
Cyan
Pink

### Solid

Default
Primary
Danger
Success
Blue
Cyan
Pink

### Gradient

Default
Primary
Danger
Success
Blue
Cyan
Pink
Default
Primary
Danger
Success
Blue
Cyan
Pink
Buy Now